Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1315

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-1315
Last Modified 05 Sep 2008 04:19:13
Published 31 Dec 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1315

Summary

Vulnerabilities in DECnet/OSI for OpenVMS before 5.8 on DEC Alpha AXP and VAX/VMS systems allow local users to gain privileges or cause a denial of service.

Vulnerable Systems

Application

  • Dec Openvms 5.8


References

CIAC - F-04


Last Updated: 27 May 2016 10:35:22